MediaWiki:Monobook.css: Unterschied zwischen den Versionen

Aus Suikopedia
(Die Seite wurde neu angelegt: „→‎Das folgende CSS wird für Benutzer der MonoBook-Benutzeroberfläche geladen: h1 { font-size: 2em; } h2 { font-size: 1.5em; } h3 { font-size: 1.17em; marg…“)
 
 
(Eine dazwischenliegende Version desselben Benutzers wird nicht angezeigt)
(kein Unterschied)

Aktuelle Version vom 28. Dezember 2015, 22:47 Uhr

/* Das folgende CSS wird für Benutzer der MonoBook-Benutzeroberfläche geladen */
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; margin-before: 1em; margin-after: 1em }
h4 { font-size: 1.12em; margin-before: 1.33em; margin-after: 1.33em }
h5 { font-size: .83em; margin-before: 1.67em; margin-after: 1.67em }
h6 { font-size: .67em; margin-before: 2.33em; margin-after: 2.33em }
p { font-size: 1em; margin-before: 1em; margin-after: 1em }